<?xml version="1.0" encoding="utf-8"?>
<!--~
  ~ @package   admintools
  ~ @copyright Copyright (c)2010-2022 Nicholas K. Dionysopoulos / Akeeba Ltd
  ~ @license   GNU General Public License version 3, or later
  -->

<extension version="4.0.0" type="plugin" group="actionlog" method="upgrade">
	<name>PLG_ACTIONLOG_ADMINTOOLS</name>
	<version>7.1.9</version>
	<creationDate>2022-07-11</creationDate>
	<author>Nicholas K. Dionysopoulos</author>
	<authorEmail>nicholas@dionysopoulos.me</authorEmail>
	<authorUrl>https://www.akeeba.com</authorUrl>
	<copyright>Copyright (c)2006-2018 Nicholas K. Dionysopoulos</copyright>
	<license>GNU General Public License version 3, or later</license>
	<description>PLG_ACTIONLOG_ADMINTOOLS_XML_DESCRIPTION</description>
	<namespace path="src">Joomla\Plugin\Actionlog\AdminTools</namespace>
	<files>
		<folder plugin="admintools">services</folder>
		<folder>src</folder>

		<filename>.htaccess</filename>
		<filename>web.config</filename>
	</files>
	<languages folder="language">
		<language tag="en-GB">en-GB/plg_actionlog_admintools.ini</language>
		<language tag="en-GB">en-GB/plg_actionlog_admintools.sys.ini</language>
	</languages>
</extension>